<?php

namespace App\Models;

use App\Traits\GlobalStatus;
use Illuminate\Database\Eloquent\Model;

class Service extends Model {
    use GlobalStatus;

    public function category() {
        return $this->hasOne(ServiceCategory::class, 'id', 'category_id');
    }

    public function form() {
        return $this->belongsTo(Form::class);
    }
}
